Subject: Re: MariaDB failed to link 'libgcc_s.so' with our ld-wrapper.

From: 宋文武 <[email-masked]>
Date: Mon, 20 Apr 2015 14:59:57 +0800

> As Ludovic Courtès tell,  '-static-libgcc' may be the issue.
Well, the proper solution is fix our 'libstdc++.so' (which has
a "not found" entry for libgcc_s.so) in the next 'core-updates'.